/*Duplicate the sample output and add Styling Properties and Positioning*/

/*In the s08 folder, create an activity folder and clone the template.html given by your instructor.*/

/*Create an index.css file*/

/*Add CSS Reset*/

*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*Add google font family 'Open Sans' for the whole body.*/
body {
	font-family: 'Open Sans', sans-serif;
}

/*Duplicate the nav section from the sample output. Make sure the nav position is sticky.*/


nav {
	position: sticky;
	padding: 0 10%;
	top: 0px;
	background-color: white;
	z-index: 30;
}

nav .nav-logo, nav .nav {
	display: inline-block;
	text-decoration: none;
	margin: 0.5rem;	
}

nav .nav, .tuitt-button {
	font-weight: bold;
}

/*Apply styling in .tuitt-button with the background-color: #c2195b*/

.tuitt-button {
	background-color: #c2195b;
	color: #fff;
	width: 137px;
	text-transform: uppercase;
	padding: 10px;
	border-color: transparent;
	border-radius: 20px;
}

.right-nav {
	display: inline-block;
	text-align: right;
	float: right;
}

/*Add a background image for the landing page with the url: https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg*/

#bg-image {
	height: 60vh;
	background-image: url("https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	background-attachment: scroll;
	margin-top: 10px;

}

.container {
	width: 45%;
	height: 40vh;
	position: absolute;
	right: 15%;
	text-align: right;
}

/*Add a black background color and opacity in class front-bg.*/

.front-bg {
	background-color: rgba(0, 0, 0, 0.5);
	height: 100%;
}

/*Use the font-family 'Zilla Slab' for class title and title-2.*/

.title, .title-2 {
	font-family: 'Zilla Slab', sans-serif;
}

.title {
	font-size: 3rem;
	color: white;
	text-align: right;
}

.subtitle {
	color: white;
	font-size: 1.1rem;
	font-weight: normal;
	width: 65%;
	margin: 20px 0 20px auto;
}

.apply-button {
	background-color: #c2195b;
	color: #fff;
	font-size: 1rem;
	padding: 10px 50px;
	border-color: transparent;
	border-radius: 20px;
}

.intro {
	text-align: center;
	width: 60%;
	margin: 60px auto;
}

.title-2 {
	font-size: 2rem;
	margin-bottom: 50px;
}

.intro .title-2 {
	margin-bottom: 50px;
}

.intro-description {
	text-align: justify;
}

p {
	font-size: 0.9rem;
}

/*Use the background-color: #f7fbfb for the pre-footer class.*/

.pre-footer {
	background-color: #f7fbfb;
	padding: 50px 0 120px;
	margin: 0 auto 10px auto;
	width: 100%;
	text-align: center;
}

.prefooter-description {
	width: 60%;
	margin: 0 auto;
}

/*Use the background-color: #336589 for the book-button class.*/

.book-button {
	background-color: #336589;
	color: white;
	padding: 10px 50px;
	border-color: transparent;
	border-radius: 20px;
	margin-top: 20px;
	font-weight: bold;
}

/*Add a footer and align it in the center.*/

footer {
	text-align: center;
	margin-bottom: 10px;
}

footer span {
	margin-right: 10px;
}

@media (max-width: 1276px) {
	.subtitle {
		width: 80%;
		font-size: 1rem;
	}
	.title {
		font-size: 2.5rem;
	}	
}

/*Create a git repository named s08.*/

/*Initialize a local git repository, add the remote link and push to git with the commit message of “Added: s08 Activity Code”.*/

/*Add the link in Boodle.*/